.stream {

  &.homepage {
    //margin-top: 30px;
  }

  .form-content {
    display: none;
    .borderCorner(5,5,5,5);
    padding: 10px;
    background-color: @sidebarBackground;
    border: 1px solid @sidebarBorder;
    box-shadow: @boxShadow;
    width: 100%;
    margin-top: 25px;

    &.strimi_app_active {
      display: inline-block;
    }

    #description {
      font-size: 14px;
      min-height: 106px;
      height: 106px;
      resize: none;
    }
    #payout {
      margin-top: 14px;
      padding-left: 2px;
      font-size: 14px;
    }

    #clear-stream-post,
    #submit-stream-post,
    #button-markdown-stream {
      margin-top: 13px;
    }

  }

  .info-post-stream {
    .border(@radius: 3);
    display: none;
    background-color: @infoBackground;
    border: 1px solid darken(@infoBackground, 7%);
    color: @basePurple;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    width: 100%;
    padding-top: 17px;
    padding-bottom: 15px;
    margin-top: 20px;

    &:hover {
      .trans(0.2s);
      background-color:darken(@infoBackground, 5%);
      cursor: pointer;
    }

    &.active {
      display: inline-block;
    }

    #info-post-stream-count {
      .border(@radius: 3);
      background-color: @basePurple;
      color: @white;
      font-size: 12px;
      padding: 3px 6px;
      margin-left: 8px;
    }

  }

  .stream-post-render {
    display: inline-block;
    width: 100%;
    border-bottom: 3px solid darken(@infoBackground, 7%);
    padding-bottom: 15px;
    margin-bottom: 15px;
  }

  .comments-single {
    .commentsCount {
      &:hover {
        cursor: default;
      }
      .icon-bubble {
        background-color: lighten(@basePurple, 50%);
        &:hover {
          background-color: lighten(@basePurple, 50%);
          cursor: default;
        }
      }
      .count {
        color: lighten(@basePurple, 50%);
        &:hover {
          cursor: default;
        }
      }

    }
    .commentResponse {
      a  {
        color: lighten(@basePurple, 50%);
      }
    }
  }

  .single-post {
    .borderCorner(5,5,5,5);
    padding: 10px;
    background-color: @white;
    box-shadow: @boxShadow;
    width: 100%;
    display: inline-block;
    margin-top: 25px;
  }

  &-single-content {
    br {
      display: none;
    }
  }

}